/*
National Gallery of Art, Washington D.C.
Web Store Theme
Skeleton CSS Framework

web.museumseven.com Application
Bentley Global Arts Group

v2.1
2016-03
*/

* {	border: 0 none; margin: 0; padding: 0; }

@font-face {
font-family: 'Open Sans';
font-style: normal;
font-weight: bold;
src: local('Open Sans Bold'), url(/fonts/open-sans-bold-700.woff) format('woff');
}

@font-face {
font-family: 'Open Sans';
font-style: normal;
font-weight: normal;
src: local('Open Sans'), local('OpenSans'), url(/fonts/open-sans-regular-400.woff) format('woff');
}

@font-face {
font-family: 'NGA Serif';
font-style: normal;
font-weight: normal;
src: local('NGA Serif'), local('NGA Serif'), url(/fonts/nga-serif.woff) format('woff');
}

input::-moz-focus-inner {
	border: 0; 
	padding: 0;
	margin-top: -4px;
}

html {
  height: 100%;
  box-sizing: border-box;
}

body {
	font-family: 'Open Sans', Verdana, sans-serif;
	font-size: 1.5rem;
	line-height: 2.0;	
	color: #616161;
	position: relative;
	margin: 0;
	min-height: 100%;
	box-sizing: border-box;
}

h1, h2, h3 {
	color: inherit;
	font-family: inherit;
	font-size: inherit;
	font-weight: inherit;
	display: inline;
	line-height: inherit;
	letter-spacing: inherit;
}

form {
	display:inline;
}

/* Fonts, Body and Section Heads
–––––––––––––––––––––––––––––––––––––––––––––––––– */

a:link { text-decoration: underline; color: inherit; }
a:visited { text-decoration: underline;  color: inherit; }
a:hover { text-decoration: none; color: #e83a17; }
a:active { text-decoration: none; color: red; }

a.noline:link { text-decoration: none; color: inherit; }
a.noline:visited { text-decoration: none;  color: inherit; }
a.noline:hover { text-decoration: underline; color: inherit; }
a.noline:active { text-decoration: none; color: red; }

a.noline-white:link { text-decoration: none; color: inherit; }
a.noline-white:visited { text-decoration: none;  color: inherit; }
a.noline-white:hover { text-decoration: none; color: #ffffff; }
a.noline-white:active { text-decoration: none; color: #ffffff; }

a.button { text-decoration: none; }

.accent-color-1 {
	background-color: #F15744;
}

.section-title {
	font-family: "NGA Serif", "Times New Roman", serif;
	font-size: 2.8rem;	
	margin: 30px 0px;
	padding-bottom: 14px;
	border-bottom: solid 1px #dadada;
	line-height: normal;
	text-transform: capitalize;
}

.section-title-space {
	margin-top: 30px;
}

a.anchor-space {
	display: block;
	padding-top: 110px;
	margin-top: -110px;
}

hr.gray-line {
	background-color: #dadada;
	border: medium none;
	color: #dadada;
	height: 1px;
	width: 100%;
	margin:5px 0px;
}

.bold-text {
	font-weight: bold;
}

/* Header
–––––––––––––––––––––––––––––––––––––––––––––––––– */

body {
	padding-top: 90px;
}

.header-full {	
	height:90px;
	background-color: #00405A;
	line-height: 90px;
	transition: all 0.5s;
}

.header-fixed-top {
	position: fixed;
	right: 0;
	left: 0;
	top: 0;
	z-index: 1030;
	box-shadow: 0 3px 15px rgba(68, 73, 76, 0.2);
	-webkit-transform: translateZ(0); /* keeps fixed element from bouncing in chrome */
}

.header-logo {
	height: 90px;
	width: 450px;
    box-sizing: border-box;
}

a.header-logo-link {
	float: left;
	height: 90px;
}

.header-logo-stacked {
	margin-top: 10px;
	display: block;
	max-width: 225px;
	width:100%;
	margin-left: auto; 
	margin-right: auto;
}

.header-icon a {
	display: block;
	height: 20px;
	width: 20px;
	margin-top: 35px;
}

.header-mobile-more a {
	background: url('/img/responsive-icons.png') 0 0;
	background-size: 20px 80px;
	opacity: 1;	
	margin-left: 7px;
}

.header-mobile-close a {
	background: url('/img/responsive-icons.png') 0 -40px;
	background-size: 20px 80px;
	opacity: 1;	
	margin-left: 7px;
}

.header-mobile-search a {
	background: url('/img/responsive-icons.png') 0 -20px;
	background-size: 20px 80px;
	opacity: 1;	
	margin-left: 7px;
}

.header-mobile-cart a {
	background: url('/img/responsive-icons.png') 0 -60px;
	background-size: 20px 80px;
	opacity: 1;	
	float: right;
	margin-right: 7px;
}

@media (min-width: 550px) {

	.header-icon a {
	height: 25px;
	width: 25px;
	margin-top: 31px;
	}

	.header-mobile-more a {
		background-size: 25px 100px;	
	}

	.header-mobile-cart a {
		background: url('/img/responsive-icons.png') 0 -75px;
		background-size: 25px 100px;
	}

	.header-mobile-search a {
		background: url('/img/responsive-icons.png') 0 -25px;
		background-size: 25px 100px;
	}

	.header-mobile-close a {
		background: url('/img/responsive-icons.png') 0 -50px;
		background-size: 25px 100px;
	}

}

.header-nav-links-wrapper {
	float: right;
	/*margin-top: 45px;*/
}

.header-nav-links-item {
	font-size: 1.5rem;
	margin-left: 15px;
	display: inline;
	float: right;
	color: #ffffff;	
}

.header-desktop {
	display:none;
}

.header-mobile {
	display:block;
}

.header-mobile-row {
	margin: 0px -10px;
}

.header-mobile-more, .header-mobile-close, .header-mobile-search {
	width: 15%;
	float: left;
}

.header-mobile-logo {
	width: 70%;
	float: left;
}

@media (min-width: 550px) {
	

}

@media (min-width: 750px) {

	
}

@media (min-width: 1000px) {

	.header-mobile {
		display: none;		
	}

	.header-desktop {
		display: block;
	}

}

.coupon-promo-bar {
	padding: 15px 0px;
	background-color: #3A7EA2;
	color: #fff;
	line-height: normal;
}

.coupon-promo-bar-left {
	text-align: left;
}

@media (min-width: 550px) {

	.coupon-promo-bar-right {
		text-align: right;
	}
	
}

/* Crumb Trail
–––––––––––––––––––––––––––––––––––––––––––––––––– */

.crumb-trail-full {
	margin-bottom: 20px;
	border-bottom: solid 1px #dadada;
}

.crumb-trail {
	display: block;	
	font-size: 1.3rem;
	padding-top: 15px;
	padding-bottom: 15px;	
}

.crumb-trail-wrapper {
	line-height: 2rem;
}

.crumb-trail-wrapper span {
	display: inline-block;
	margin: 0 7px;
}

.crumb-trail-right {
	display:none;
	opacity: 0.6;
	font-size: 1.3rem;
	margin-top: 2px;
}

@media (min-width: 550px) {

	.crumb-trail {
		display: block;
		font-size: 1.5rem; 
		line-height: normal;
	}
	
}

/* Footer
–––––––––––––––––––––––––––––––––––––––––––––––––– */

.footer {
	background-color: #383838;
	padding:60px 0px;
	color: #848484;
	font-size: 1.5rem;
	margin-top: 40px;
}

.footer-copyright {
	border-top: solid 1px #656565;
	background-color: #2d2d2d;
	padding: 20px 0px;
	color: #848484;
	font-size: 1.4rem;	
}

.footer-thank-you {
	border-top: solid 1px #656565;
	background-color: #2D2D2D;
	padding:40px 0px;
	color: #848484;
	font-size: 1.3rem;	
}

.footer-thank-you-title {
	font-family: 'NGA Serif', 'Times New Roman', Verdana, sans-serif;
	font-size: 2.8rem;
	line-height: normal;
}

.footer-nga-eagle-logo {	
	width: 100%;
    box-sizing: border-box;
}

.footer-powered-by-bgag {
	height: 20px;
	width: 225px;
	opacity: 0.25;
	background-image: url('/img/footer-powered-by-bgag.png');
	background-repeat: no-repeat;
	display: none;
}

@media (min-width: 550px) {
	
	.footer-powered-by-bgag {
		display: block;
	}

}

.footer-aod-logo {
	height: 18px;
}

hr.footer-line {
	background-color: #656565;
	border: medium none;
	height: 1px;
	width: 100%;
	margin: 10px 0px;
}

ul.footer-list {
	list-style: none;	
}

ul.footer-list li {
	margin-bottom: 0;
}

ul.footer-list li a {
	text-decoration: none;
}

li.footer-list-indent {
	margin-left: 15px;
}

#footer-social-icon-list li, #footer-social-icon-list li a {
	height: 60px;
	width: 60px;
	border-radius: 7px;
	background-size: 60px 420px;	
	display: inline-block;
	margin-right: 10px;
	transition: all .15s;
	-webkit-transition: all .15s;
}

#footer-social-icon-list li.social-icon-large, #footer-social-icon-list li.social-icon-large a {
	border-radius: 7px;
	height: 100px;
	width: 100px;
	background-size: 100px 900px;	
}

#footer-social-icon-mail a, #footer-social-icon-twitter a, #footer-social-icon-facebook a, #footer-social-icon-pinterest a, #footer-social-icon-instagram a, #footer-social-icon-behance a, #footer-social-icon-tumblr a {
	background-image: url('/img/140-140-icons-sprite-v1.png');
	opacity: 0.5;	
}

#footer-social-icon-mail a {
	background-position: 0 0;	
}

#footer-social-icon-twitter a {
	background-position: 0 -60px;	
}

#footer-social-icon-facebook a {
	background-position: 0 -120px;	
}

#footer-social-icon-pinterest a {
	background-position: 0 -180px;	
}

#footer-social-icon-instagram a {
	background-position: 0 -240px;	
}

#footer-social-icon-behance a {
	background-position: 0 -300px;	
}

#footer-social-icon-tumblr a {
	background-position: 0 -360px;	
}

#footer-social-icon-mail.social-icon-large a {
	background-position: 0 0;	
}

#footer-social-icon-twitter.social-icon-large a {
	background-position: 0 -100px;	
}

#footer-social-icon-facebook.social-icon-large a {
	background-position: 0 -200px;	
}

#footer-social-icon-pinterest.social-icon-large a {
	background-position: 0 -300px;	
}

#footer-social-icon-instagram.social-icon-large a {
	background-position: 0 -400px;	
}

#footer-social-icon-behance.social-icon-large a {
	background-position: 0 -500px;	
}

#footer-social-icon-tumblr.social-icon-large a {
	background-position: 0 -600px;	
}

#footer-social-icon-mail a:hover, #footer-social-icon-twitter a:hover, #footer-social-icon-facebook a:hover, #footer-social-icon-pinterest a:hover, #footer-social-icon-instagram a:hover, #footer-social-icon-behance a:hover, #footer-social-icon-tumblr a:hover {
	background-color: #3A7EA2;
	opacity: 1;
	transition: all .15s;
	-webkit-transition: all .15s;
}

/* Search box
–––––––––––––––––––––––––––––––––––––––––––––––––– */

#search-box-container {
	float:left;
	clear:left;
	margin-bottom: 20px;
	background:#f5f5f3;
	border-color:#dadada;
	border-style: solid;
	border-width:1px;
	box-sizing: border-box;
	width: 100%;
}

@media (min-width: 1000px) {

	#search-box-container {
		display: block;
	}

}

.search-box-header {
	display: none;
}

.search-box-form {
	margin-bottom: 0;
}

.search-box-wrapper {
	padding: 20px;
}

.search-box-input {
	float: left;
	margin: 0 7px 0 0;
	color: #bfbfbf;
	width:75%;
}

.search-box-button {
	float: right;
	padding: 0 10px;
	margin-bottom: 0;
}

/* Responsive navigation box
–––––––––––––––––––––––––––––––––––––––––––––––––– */

#navigation-container {
	float:left;
	clear:left;	
	margin-bottom: 20px;
	background:#f5f5f3;
	border-color:#dadada;
	border-style: solid;
	border-width:1px;
	box-sizing: border-box;
	width: 100%;
	display: block;
}

#navigation-container a {
	text-decoration: none; 
}

/* Indexsearch
–––––––––––––––––––––––––––––––––––––––––––––––––– */

#index-search-container {
	float:left;
	clear:left;
	min-height: 870px;
	padding-bottom: 50px;
	margin-bottom: 20px;
	background:#f5f5f3;
	border-color:#dadada;
	border-style: solid;
	border-width:1px;
	box-sizing: border-box;
	width: 100%;
}

@media (min-width: 1000px) {

	#index-search-container {
		display: block;
	}

}

#indexsearch {	
	height:inherit;
	min-height: inherit;
	padding-bottom: inherit;
	/*font-size: 1.4rem;*/
}

#index_main {
	width:inherit;
	font-weight: normal;
}

#index_main a:link {
	/*color:#6c6c6c; */
	text-decoration: none; 
}

#index_main a:visited {
	/*color:#6c6c6c; */
	text-decoration: none; 	
}

#index_main a:hover {
	/*color:#6c6c6c; */
	text-decoration: underline; 
}

#index_main_iframe {
	width: 100%;
	height: 500px;
	overflow:auto;	
}

.index_line, .index_line_margin_bottom {
	margin:10px 0px;
	border-width: 0 0 1px 0;
	border-color: #dadada;
	border-style: solid;	
}

.index_line_margin_bottom {
	margin-top: 0px;
}

.index_line_space_15 {
	margin-bottom:15px;
}

.index_row_title {	
	padding:10px 0px 10px 21px;
	font-weight: normal;	
	color: #fff;	
	background-color: #3A7EA2;
}

/*@media (min-width: 1000px) {

	.index_row_title {	
		color: #fff;
		background-color: #3A7EA2;
	}
}*/

.ixs-row, 
.index_row, 
.index_row_arrow, 
.index_row_back_arrow, 
.index_row_forward_arrow, 
ul#index_list, 
ul#index_list ul.index_list_child, 
ul#selected_index_list, 
ul#index_list_child  {
	padding-left:25px;
}

.index_row_arrow, .index_row_back_arrow, .index_row_forward_arrow {
	background-position: top left;
	background-repeat: no-repeat;
	font-weight: normal;
}

.ixs-row-bullet {
	background: url('/img/responsive-icons-ixs.png') no-repeat 3px 4px;
	background-size: 20px 72px;	
	font-weight: bold;
}

.ixs-row-arrow-right {
	background: url('/img/responsive-icons-ixs.png') no-repeat 3px -20px;
	background-size: 20px 72px;	
}

.ixs-row-arrow-left {
	background: url('/img/responsive-icons-ixs.png') no-repeat 3px -44px;
	background-size: 20px 72px;	
}

.index_row_subcat {
	background-image: url(/img/is_subcat.gif) ;
	background-position: center left;
	background-repeat: no-repeat;
	padding-left:40px;	
}

.index_row_subcat_refine_text {
	font-weight:normal;
	font-style:italic;
	color: #ADADAD;
}

#index_main div.is_selected a {
	color: #e14c25;
}

ul#index_list {	
	list-style: none;
	margin: 0;
}

ul#index_list li {
	margin: 3px 0px;
}

ul#index_list ul.index_list_child {
	list-style: circle;
	margin: 0;
	display:none;
	font-size: inherit;
}

ul#selected_index_list {	
	list-style: none;
	margin: 0;
}

ul#selected_index_list li {
	margin: 3px 0px;
}

ul#selected_index_list ul.index_list_child {
	list-style: circle;
	margin: 0;
	font-size: inherit;
	padding-left: inherit;
}

div.index_list_item_open_children {
	margin-left: 7px;
	height: 15px;
	width: 15px;
	line-height: 15px;
	display: inline-block;
	cursor: pointer;
	border: #e0e0e0 solid 1px;
	background-color: #fff;
	text-align: center;
}

div.index_list_item_open_children:hover {
	background-color: orange;
}

.index_list_item_open_children div {
	font-size: 16px;
}

.indexsearch_alpha_table td a {
	font-weight: normal;
}

.indexsearch_alpha_table td {
	text-align:center;
}

.indexsearch_alpha_table td:hover {
	background-color:#e0e0e0;
}

.email-entry input {
	font-family: Verdana, sans-serif;
	font-size: 12px;
	color: #ADADAD;
	border: #c6c6c6 1px solid;
	width: 150px;
	float: left;
	margin-right: 5px;
	padding:4px;
}

.email-button-small {
	background-color: #ededed;
	border: 1px solid #c4c4c4;
	display: inline-block;
	color: #777777;
	font-family: verdana;
	font-size: 10px;
	font-weight: bold;
	padding: 1px;
	text-align: center;
	width: 30px;
	height: 25px;
}

.email-button-small:hover {
	cursor: pointer;
	background-color: #ff6e00;
	color: #ffffff;
}

img.index-remove-img {
	padding-top:5px;
}

@media (min-width: 1000px) {

	#indexsearch {
		/*font-size: inherit;*/
	}

}

/* Search Results
–––––––––––––––––––––––––––––––––––––––––––––––––– */

.search-results-title-box {
	width:100%;
	padding:20px 0px;
	border-color: #dadada;
	border-style: solid;
	border-width: 1px 0px 1px 0px;
	vertical-align: middle;
}

.search-results-title-text {
	font-size: 2.2rem;
	font-family: "Times New Roman", serif;
	font-weight: normal;
	line-height: normal;
	padding-left: 10px;
}

.search-results-pagination-head-text {
	float: right;
	padding: 10px 0px 6px 10px;	
}

.search-results-pagination-head-buttons {
	float: right;
	padding: 10px 0px 0px 10px;	
}

.search-results-pagination-footer-buttons {
	float: right;
	padding: 0px;	
}

.search-results-pagination-head-buttons > a.button, .search-results-pagination-footer-buttons > a.button {
	margin: 0 0 0 10px;
}

@media (min-width: 550px) {

	.search-results-pagination-head-text {
		float: left;
	}

}

.search-results-pagination-footer {
	width:100%;
	margin: 15px 0px 30px 0px;
	padding-top:15px;
	padding-bottom:15px;
	border-color: #dadada;
	border-style: solid;
	border-width: 1px 0px 1px 0px;
}

.search-results-wrapped {
	margin: 20px 0;
}

.result-item-responsive {
	float: left;
}

.result-item-responsive {
	width: 100%;
	float: left;
	vertical-align:top;
    margin-bottom: 20px;
    box-sizing: border-box;
}

.result-item-responsive-even {
	padding-left: 0;
}

@media (min-width: 750px) {

	.result-item-responsive {
		width: 50%;	
	}

	.result-item-responsive-even {
		padding-left: 20px;
	}

}

.search-item-wrap {
	padding:8px;
	line-height: 1.8;
	border: solid 1px #dadada;
	-moz-box-shadow:    1px 1px 1px 0px #F5F5F5;
	-webkit-box-shadow: 1px 1px 1px 0px #F5F5F5;
	box-shadow:         1px 1px 1px 0px #F5F5F5;
}

.search-item-wrap span {
	color: #6c6c6c;
}

.search-item-image-wrap-responsive {
	width:100%;
	height: 320px;
	line-height: 320px;
	display:block;
	text-align:center;
}

.search-item-image-responsive {	
	max-height:90%;
	max-width: 90%;	
	vertical-align: middle;
	display: inline-block;
	backface-visibility: hidden;
}

a:hover .search-item-image-responsive  {
	opacity: 0.90;
	transition: opacity .15s;
	-webkit-transition: opacity .15s;
}

.search-item-info-wrap {	
	margin-top:7px;	
}

.search-item-title {	
	font-weight: normal;	
}

.pagination_footer_pages{
	padding-left:10px;
	float:left;
}

.pagination_footer_nav {
	padding-right:10px;
	float:right;	
}


/* CMS
–––––––––––––––––––––––––––––––––––––––––––––––––– */

.cms-1up-block, .cms-2up-block, .cms-3up-block, .cms-4up-block {	
	font-size: 1.5rem;
	width:100%;
	float: none;
}

.cms-block-image, .cms-block-code {	
	margin: 0 10px 20px 10px;
	position: relative; 
	text-align: center;	
}

.cms-block-image-full {	
	margin: 0 0 20px 0;
	position: relative; 
	text-align: left;	
}

.cms-block-image a {
	text-decoration: none;
}

.cms-block-image img, .cms-block-image a img {
	display: block;
	max-width: 100%;
	width: auto;
	height: auto;	
	box-sizing: border-box;
	backface-visibility: hidden;
}

.cms-block-image-border, .cms-block-image-border-padding {
	border: 1px solid #dadada;
	box-sizing: border-box;	
    transition: all .15s;
    backface-visibility: hidden;
}

.cms-block-image-border-padding {
	padding: 5px;
}

.cms-block-image-border img:hover, a:hover .cms-block-image-border, a:hover .cms-block-image-overlay-small, a:hover .cms-block-text-banner, .slider-related-image img:hover {
	opacity:0.90;
	transition: all .15s;
	backface-visibility: hidden;
}

.cms-block-image-overlay-small, .cms-block-image-overlay-large {
	position:absolute;
	bottom: 0;
	background-color: #000;
	color: #fff;
	font-weight: normal;
	padding: 20px 0px;
	cursor: pointer;	
	opacity: 0.7;
	width:100%;
	box-sizing: border-box;

}

.cms-block-image-bottom-tab-small, .cms-block-image-bottom-tab-large {
	position:relative;
	background-color: #F3F3F3;
	color: #616161;	
	font-weight: normal;
	padding: 20px 0px;
	cursor: pointer;	
	width:100%;
	border-color: #dadada;
	border-style: solid;
	border-width: 0 1px 1px 1px;
	box-sizing: border-box;
}

.cms-block-image-overlay-large {	
	font-size: 2rem;
	text-transform: uppercase;
	text-align: left;
	padding: 20px;
	font-family: 'Open Sans', Verdana, sans-serif;
}

.cms-block-image-bottom-tab-large {	
	font-size: 2rem;
	text-transform: uppercase;
	text-align: left;
	padding: 15px;
	font-family: 'Open Sans', Verdana, sans-serif;
}

.cms-block-text {
	position: relative; 
	margin: 0 15px 20px 15px;
	font-size: initial;	
}

.cms-block-text-banner {	
    width: inherit;
    box-sizing: border-box;
}

.cms-block-text-banner-1-1:before {
	content: "";
	display: block;
	padding-top: 100%;
}

.cms-block-text-banner-2-1:before {
	content: "";
	display: block;
	padding-top: 50%;
}

.cms-block-text-banner-content {
	padding: 20px;
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	color: #fff;
	font-family: 'NGA Serif', 'Times New Roman', Verdana, sans-serif;	
	line-height: normal;
}

.cms-3up-block .cms-block-text-banner-content-h1 {
	font-size: 2.5rem;
}

.cms-3up-block .cms-block-text-banner-content-h2 {
	font-family: 'Open Sans', Verdana, sans-serif;
	font-size: 1.5rem;
	opacity: 0.8;
}

.cms-block-text-banner-content-h1 {
	font-size: 3.6rem;
	line-height: 4rem;
}

.cms-block-text-banner-content-h2 {
	font-family: 'Open Sans', Verdana, sans-serif;
	font-size: 1.8rem;
	opacity: 0.8;
	padding-top: 5px;
}

.cms-block-text-banner-content-h3 {
	font-family: 'Open Sans', Verdana, sans-serif;
	font-size: 2rem;
	opacity: 0.3;
	padding-top: 20px;
}

@media (min-width: 550px) {

	.cms-3up-block {
		width:80%;		
		float: left;
		margin-left: auto;
		margin-right: auto;
	}

	.cms-4up-block, .cms-2up-block {
		width:50%;
		float: left;		
		font-size: 1.2rem;
	}

	.cms-2up-block .cms-block-text-banner-content-h1 {
		font-size: 2.5rem;
	}	

	.cms-2up-block .cms-block-text-banner-content-h2 {
		font-size: 1.8rem;
	}		

}

@media (min-width: 750px) {

	.cms-2up-block {
		float: left;
		width:50%;
		font-size: 1.2rem;
	}

	.cms-3up-block {
		float: left;
		width:33.3333%;
		font-size: 1.2rem;
	}

	.cms-4up-block {
		float: left;
		width:25%;
		font-size: 1.2rem;
	}

	.cms-4up-block > .cms-block-image {	
		margin: 0 5px 10px 5px;
	}

	.cms-block-image-overlay-small {				
		padding: 10px 0px;
	}

	.cms-block-image-bottom-tab-small {				
		padding: 15px 0px;
		color: #949494;
	}

	.cms-4up-block > .cms-block-image > .cms-block-image-overlay-small {	
	padding: 7px 0px;
	}

	.cms-4up-block > .cms-block-image > .cms-block-image-bottom-tab-small {	
	padding: 7px 0px;
	}

	.cms-block-image-overlay-large {
		font-size: 2.2rem;
		padding: 30px 20px;
	}

	.cms-block-image-bottom-tab-large {
		font-size: 2.2rem;
		padding: 20px;
		color: #949494;
	}

	a:hover .cms-block-image-bottom-tab-small, a:hover .cms-block-image-bottom-tab-large {
		color: #616161;
		background-color: #E4E4E4;
		transition: all .15s;
	}

	.cms-2up-block .cms-block-text-banner-content-h1 {
		font-size: 3.6rem;
		line-height: 4rem;
	}	

	.cms-2up-block .cms-block-text-banner-content-h2 {
		font-size: 1.6rem;
	}		

}


/* Old CMS
–––––––––––––––––––––––––––––––––––––––––––––––––– */

.cms_img_row_220_3up ul li {	
	display: inline;
	padding-right: 0px;
	float: left;
	text-align:center;
	line-height:16px;
	margin:0 0 20px 14px;
	height:222px;
	width:222px;	
}

.cms_img_row_220_3up ul li a span {
	
}



.cms_100_pct, .cms_100_pct_indent {
	padding: 5px 20px;
}

.cms_100_pct_indent {	
	padding-left:50px;	
}

.cms_img_block_left {
	width: 230px;
	height: 230px;
	float: left;
	margin-right: 20px;
}

.cms_33pct {
	float: left;
	width: 325px;
}

.cms_50pct {
	float: left;
	width: 490px;
	padding-left: 6px;
}

.cms_15pct {
	float: left;
	width: 150px;
	margin-right: 29px;
}

.cms_25pct {
	float: left;
	width: 245px;
	margin-right: 29px;
}

.cms_85pct {
	float: left;
	width: 660px;
}


.cms_title {
	font-family: 'Open Sans', Verdana, sans-serif;
	line-height: ;
	font-size: 2em;	
	margin: 10px 20px;
	padding-bottom: 14px;
	border-bottom: solid 1px #dadada;
}

.cms_subtitle {
	/*font-family: arial, sans-serif;*/
	font-size: 18px;
	color: #949494;
	margin-top: -6px;
}

.cms_subtitle_right {
	/*font-family: arial, sans-serif;*/
	font-size: 18px;
	color: #949494;
	text-align: right;
	border-bottom: solid 1px #dadada;
	height: 31px;
	margin-top: -6px;
}

.cms_paragraph {	
	margin: 20px 0;
}

.cms_accent_block {
	float: right;
	width: 180px;
	height: 630px;
	padding: 16px 0;
	border-left: solid 1px #cccccc;
	margin-top: -16px;	
}

.cms_accent_line {	
	font-size: 24px;
	line-height: 52px;
	text-align: right;
}

.cms_accent_line a {
	text-decoration: none;
	color: #3d3d3d;
}

.cms_accent_line a:hover {
	text-decoration: underline;
}

.cms_img_slice_100 {
	width: 100px;
	margin-left: 10px;
	float: left;
}

.cms_img_border {
	padding:10px;
	border:1px solid #e0e0e0;
	
}

.cms_img_border_sm {
	padding:5px;
	border:1px solid #e0e0e0;
	
}

.content_box_body_img_row {
	clear: both;
	overflow: hidden;
	padding: 25px 0px 20px 0px;
}

.cms_content_box_title {	
	height:41px;
	width:100%;
	padding-top:10px;	
}

.cms_content_box_title_side {	
	height:41px;
	width:100%;
	border-color: #dadada;
	border-style: solid;
	border-width: 0px 0px 1px 0px;	
}

.cms_content_box_title_text {
	float: left;
	font-family: arial, sans-serif;
	font-size: 22px;
	font-weight: normal;
	height:30px;
	width:594px;
	padding-top: 5px;
	margin-left:15px;
}

.cms_content_box_title_text_side {
	float: left;
	font-family: Georgia;
	font-size: 18px;
	font-weight: bold;
	height:30px;
	width:150px;
	padding-top: 5px;
	margin-left:15px;
}

.cms_content_box_body {				
	clear: both;
	overflow:hidden;
	padding: 20px 30px 20px 30px;		
}

.cms_30pct_left {	
	text-align:center;
	float: left;
	clear:left;
	width: 30%;	
}

.cms_70pct_right {
	float: right;
	clear:right;
	width: 65%;	
}

.cms_50pct_left {
	float: left;
	clear:left;
	width: 50%;	
}

.cms_50pct_right {
	float: right;
	clear:right;
	width: 45%;	
}

.cms_50pct_img_right {
	float: right;
	clear:right;
	padding-right: 25px;
	width: 45%;	
}

.cms_50pct_img_left {
	float: left;
	clear:left;
	text-align: center;
	width: 45%;	
}

.cms_50pct_img_left img {
	width:350px;
	height:350px;
}

.cms_100pct_top {	
	width: 100%;
	text-align:left;
	padding-bottom:15px;	
}

.cms_100pct_bottom {	
	text-align:left;
	width: 100%;	
}

.cms_img_row_160_4up ul, .cms_img_row_160_200_4up ul, .cms_img_row_220_3up ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	width:100%;	
}

.cms_img_row_160_4up ul li a, .cms_img_row_160_200_4up ul li a, .cms_img_row_220_3up ul li a {
	text-decoration: none;
	text-align:center;	
}

.cms_img_row_160_4up ul li {	
	display: inline;
	padding-right: 0px;
	float: left;
	text-align:center;
	line-height:16px;
	margin:0 0 20px 14px;
	height:162px;
	width:162px;	
}

.cms_img_row_160_4up ul li a span {
	background-color: #000;
	bottom: 151px;
	left: 1px;
	color: #fff;
	/*font-family: Verdana;*/
	font-family: 'Lato Light', Verdana, sans-serif;
	font-size: 11px;
	font-weight:bold;
	display: block;
	padding-top: 4px;
	padding-bottom: 4px;
	position: relative; 
	width: 160px; 
	cursor: pointer; 
	/* for IE */ filter:alpha(opacity=70); 
	opacity:0.7; 	
}

.cms_img_row_160_200_4up ul li {	
	display: inline;
	padding-right: 0px;
	float: left;
	text-align:center;
	line-height:16px;
	margin:0 0 20px 14px;
	height:202px;
	width:162px;	
}

.cms_img_row_160_200_4up ul li a span {
	background-color: #000;
	bottom: 34px;
	left: 1px;
	color: #fff;
	font-size: 11px;
	font-weight: normal;
	display: block;
	padding: 7px 0;
	position: relative;
	width: 160px;
	cursor: pointer;
	filter: alpha(opacity=70);
	opacity: 0.7;	
}

.cms_img_row_220_3up ul li {	
	display: inline;
	padding-right: 0px;
	float: left;
	text-align:center;
	line-height:16px;
	margin:0 0 20px 14px;
	height:222px;
	width:222px;	
}

.cms_img_row_220_3up ul li a span {
	background-color: #fff;
	bottom: 50px;
	left: 1px;
	color: #000;
	font-size: 12px;
	font-weight: normal;
	display: block;
	padding: 15px 4px;
	position: relative;
	width: 212px;
	cursor: pointer;
	filter: alpha(opacity=80);
	opacity: 0.8
}

.cms_img_row_img_border {
	border: 1px solid #B6B6B6;	
	transition: all .15s;
	-webkit-transition: all .15s;	
}

a:hover .cms_img_row_img_border {
	/* for IE */ filter:alpha(opacity=90); 
	opacity:0.90;
	transition: all .15s;
	-webkit-transition: all .15s;
}

.cms_720_100_banner, .cms_720_200_banner, .cms_720_300_banner, .cms_720_420_banner {
	position:relative;
	clear: both;
	overflow: hidden;
	background-color: #f7f7f7;
	border-color: #dadada;
	border-style: solid;
	border-width: 1px;	
}

.cms_720_100_banner {
	height:100px;
	width:720px;
}

.cms_720_200_banner {
	height:200px;
	width:720px;
}

.cms_720_300_banner {
	height:300px;
	width:720px;
}

.cms_720_420_banner {
	height:420px;
	width:720px;
}

.cms_720_200_banner span {
	background-color: #000;
	bottom: 200px;
	left: 0px;
	color: #fff;
	font-size: 52px;
	font-weight:bold;
	display: block;
	position: relative; 
	width: 300px; 
	height:200px;
	cursor: pointer; 
	/* for IE */ filter:alpha(opacity=70); 
	opacity:0.5; 	
}

.cms_img_inline_left {
       float: left;
       padding: 10px 20px 5px 0;
}

.cms_img_inline_right {
       float: right;
       padding: 10px 0 5px 20px;
}

/* Related Images Slider
–––––––––––––––––––––––––––––––––––––––––––––––––– */

.slider-related-image-row {
	box-sizing: border-box;
}
.slider-related-image-block {	
	float: left;
	width: 25%;
}

.slider-related-image-wrap {	
	display: table;
	height: 190px; 
	width: initial;
	box-sizing: border-box;	
	margin-left: auto;
	margin-right: auto;
	padding: 0 20px;
}

.slider-related-image {
	display: table-cell;
	text-align: center;
	vertical-align: middle;	
}

.slider-related-image img {
	margin-bottom:10px;
}

.slider-related-image-text {
	display: none;	
	color: #9f9f9f;
	font-size: 1.4rem;	
	width: 100%;
	text-align: center;
	padding: 0 10px;
	box-sizing: border-box;
}

@media (min-width: 550px) {

	.slider-related-image-text {
		display: table;
	}

}

/* Shopping Cart Styles
–––––––––––––––––––––––––––––––––––––––––––––––––– */

.section-title-cart {
	margin: 20px 0px;
}

.cart-table {
	font-size: 1.3rem;
}

.cart-table th,
.cart-table td {
	padding: 8px 15px;
 }

.button-narrow {
	padding: 0 10px;
}

.button-tall {
	padding: 10px 30px;
	height: auto;
}

.button-cart-nav-left button, .button-cart-nav-left div {
	margin-bottom: 20px;
}

.button-cart-nav-left {
	text-align: center;
}

.button-cart-nav-right button {
	margin-bottom: 0px;
}

.button-cart-nav-right {
	text-align: center;
}

@media (min-width: 550px) {

	.button-cart-nav-left button, .button-cart-nav-left div {
		margin-bottom: 0px;
	}

	.button-cart-nav-left {
		text-align: left;
	}

	.button-cart-nav-right button {
		margin-bottom: 0px;
	}

	.button-cart-nav-right {
		text-align: right;
	}
}

.cart-email-preview-container {
	display: none;
}

@media (min-width: 1000px) {
	
	.cart-email-preview-container {
		display: block;
	}

}

.cart-email-preview {
	width:625px; 
	background-color:#fff; 
	border: solid 1px #e0e0e0; 
	margin:25px auto;
}

.cart-lock-icon {
	margin-left: 55px;
	opacity: 0.6;
}

.card-margin-bottom {
	margin-bottom: 15px;
}

.card-margin-top {
	margin-top: 15px;
}

.flash-data-bar {
	padding: 15px;
}

.flash-data-bar-medium {
	padding: 30px 15px;
}

.flash-data-bar-tall {
	padding: 60px 15px;
}

.flash-data-text {
	color: #ffffff;
}

.body-card-wrapper {
	margin-top: 15px;
}

.cart-discount-form {
	width: 200px;
}

.text-right-responsive {
	text-align: left;
}

@media (min-width: 550px) {

	.text-right-responsive {
		text-align: right;
	}

}

.card {
	float: left;
	border: solid 1px #dadada;
	background-color: #F8F8F8;
	-moz-box-shadow: 1px 1px 1px 0px #F5F5F5;
	-webkit-box-shadow: 1px 1px 1px 0px #F5F5F5;
	box-shadow: 1px 1px 1px 0px #F5F5F5;
	box-sizing: border-box;	
}


.card-50 {
	width: 50%;	
	margin: 0 20px 20px 0;
	box-sizing: border-box;
}

.card-100 {
	width: 100%;
	margin-bottom: 20px;
	box-sizing: border-box;
}

.card-body-wrapper {
	width: 100%;
}

.card-body {
	padding: 20px;
	box-sizing: border-box;
}

div.card-inner div.card-body {

}

.card-height-150 {
	min-height: 150px;
}

.card-height-200 {
	min-height: 200px;
}

.card-height-225 {
	min-height: 225px;
}

.card-height-250 {
	min-height: 250px;
}

.card-height-275 {
	min-height: 275px;
}

.card-height-300 {
	min-height: 300px;
}

.card-height-325 {
	min-height: 325px;
}

.card-height-350 {
	min-height: 350px;
}

.card-height-375 {
	min-height: 375px;
}

.card-height-400 {
	min-height: 400px;
}

.card-span-20pct {
	width:20%;
}

.card-span-40pct {
	width:40%;
}

.card-span-50pct {
	width:50%;
}

.card-span-60pct {
	width:60%;
}

.card-span-80pct {
	width:80%;
}

.card-header-small {
	padding:12px;
	font-family: 'Open Sans', sans-serif;
	font-size: 15px;
	color: #ffffff;
	background-color: #808080;
	margin: 5px;
}

.card-header-large, .card-header-large-tall {
	padding:16px;
	font-size: 1.6rem;
	color: #ffffff;
	background-color: #808080;
	margin:10px;   
}

.card-inner-header-small, .card-inner-header-small-no-margin {
	padding:10px;
	font-size: 1.3rem;
	color: #ffffff;
	background-color: #808080;
	margin: 3px;
}

.card-inner-header-small-no-margin {
	margin:-1px;	
}

.card-header-large-tall {
	padding: 50px 16px;
}

.card-header-dark-gray {
	background-color: #353535;
}

.card-header-purple {
	background-color: #4F5676;
}

.card-header-brown {
	background-color: #A19476;
}

.card-header-green {
	background-color: #7A967F;
}

.card-header-blue {
	background-color: #26647E;
}

.card-header-orange {
	background-color: #e0922f;
}

.card-header-red {
	background-color: #AB3F3F;
}

.card-header-turq {
	background-color: #589FAB;
}

.cart-item-image {
	max-width: 100%;
    max-height: 100%;
}

.info-field, .info-field-spaced {
	padding: 0;
}

.info-field-spaced {
	line-height: 20px;
}

.info-field:after, .info-field-spaced:after {
	clear: both;
	content: ".";
	display: block;
	height: 0;
	visibility: hidden;
}

.info-label {
	float: left;
	text-align: right;
	font-weight: bold;
	padding-right: 10px;
	width:125px;
}

.info-label-left {
	float: left;
	text-align: left;
	font-weight: bold;
	width:110px;
}

.info-label-wide{
	float: left;
	text-align: right;
	font-weight: bold;
	padding-right: 10px;
	width:200px;
}

.info-data {
	float: left;
}

.info-data-300 {
	width: 300px;
}

.cart-crumb {
	text-align: center;
	font-size: 1.3rem;
	margin-bottom: 20px;
	border-radius: 10px;
	color: #B3B3B3;
}

.cart-crumb-back {
	background-color: #4C4C4C;
	color: #fff;
}

.cart-crumb-active {
	background-color: #F15744;
	color: #fff;
}

.order_subtotal_item_ext {
	font-weight: bold;
}

.cart-qty-input {
	width: 40px;
	text-align: center;
}

/* Cart Validation Classes
–––––––––––––––––––––––––––––––––––––––––––––––––– */

.control-group.warning > label,
.control-group.warning .help-block,
.control-group.warning .help-inline {
  color: #c09853;
}

.control-group.warning input,
.control-group.warning select,
.control-group.warning textarea {
  color: #c09853;
  border-color: #c09853;
}

.control-group.warning input:focus,
.control-group.warning select:focus,
.control-group.warning textarea:focus {
  border-color: #a47e3c;
  -webkit-box-shadow: 0 0 6px #dbc59e;
     -moz-box-shadow: 0 0 6px #dbc59e;
          box-shadow: 0 0 6px #dbc59e;
}

.control-group.warning .input-prepend .add-on,
.control-group.warning .input-append .add-on {
  color: #c09853;
  background-color: #fcf8e3;
  border-color: #c09853;
}

.control-group.error > label,
.control-group.error .help-block,
.control-group.error .help-inline {
  color: #b94a48;
}

.control-group.error input,
.control-group.error select,
.control-group.error textarea {
  color: #b94a48;
  border-color: #b94a48;
}

.control-group.error input:focus,
.control-group.error select:focus,
.control-group.error textarea:focus {
  border-color: #953b39;
  -webkit-box-shadow: 0 0 6px #d59392;
     -moz-box-shadow: 0 0 6px #d59392;
          box-shadow: 0 0 6px #d59392;
}

.control-group.error .input-prepend .add-on,
.control-group.error .input-append .add-on {
  color: #b94a48;
  background-color: #f2dede;
  border-color: #b94a48;
}

.control-group.success > label,
.control-group.success .help-block,
.control-group.success .help-inline {
  color: #468847;
}

.control-group.success input,
.control-group.success select,
.control-group.success textarea {
  color: #468847;
  border-color: #468847;
}

.control-group.success input:focus,
.control-group.success select:focus,
.control-group.success textarea:focus {
  border-color: #356635;
  -webkit-box-shadow: 0 0 6px #7aba7b;
     -moz-box-shadow: 0 0 6px #7aba7b;
          box-shadow: 0 0 6px #7aba7b;
}

.control-group.success .input-prepend .add-on,
.control-group.success .input-append .add-on {
  color: #468847;
  background-color: #dff0d8;
  border-color: #468847;
}

input:focus:required:invalid,
textarea:focus:required:invalid,
select:focus:required:invalid {
  color: #b94a48;
  border-color: #ee5f5b;
}

input:focus:required:invalid:focus,
textarea:focus:required:invalid:focus,
select:focus:required:invalid:focus {
  border-color: #e9322d;
  -webkit-box-shadow: 0 0 6px #f8b9b7;
     -moz-box-shadow: 0 0 6px #f8b9b7;
          box-shadow: 0 0 6px #f8b9b7;
}

.alert {
  padding: 8px 35px 8px 14px;
  margin-bottom: 18px;
  color: #c09853;
  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
  background-color: #fcf8e3;
  border: 1px solid #fbeed5;
  -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
          border-radius: 4px;
}

.alert-heading {
  color: inherit;
}

.alert .close {
  position: relative;
  top: -2px;
  right: -21px;
  line-height: 18px;
}

.alert-success {
  color: #468847;
  background-color: #dff0d8;
  border-color: #d6e9c6;
}

.alert-danger,
.alert-error {
  color: #b94a48;
  background-color: #f2dede;
  border-color: #eed3d7;
}

.close {
  float: right;
  font-size: 20px;
  font-weight: bold;
  line-height: 18px;
  color: #000000;
  text-shadow: 0 1px 0 #ffffff;
  opacity: 0.2;
  filter: alpha(opacity=20);
}

.close:hover {
  color: #000000;
  text-decoration: none;
  cursor: pointer;
  opacity: 0.4;
  filter: alpha(opacity=40);
}

button.close {
  padding: 0;
  cursor: pointer;
  background: transparent;
  border: 0;
  -webkit-appearance: none;
}

.cart_error_line {
	color:#B94A48;
	background-color:#B94A48;
	height:1px;
	border:none;
	margin:10px 0px;
}

/* Base Skeleton Overrides
–––––––––––––––––––––––––––––––––––––––––––––––––– */

button.button-primary {
	background-color: #F15744;
	border-color: #F15744;
}

button.button-primary:hover {
	background-color: #DC603F;
	border-color: #DC603F;	
}

/* JQuery UI Overrides
–––––––––––––––––––––––––––––––––––––––––––––––––– */

/* Corner radius */
.ui-corner-all,
.ui-corner-top,
.ui-corner-left,
.ui-corner-tl {
	border-top-left-radius: 0px;
}
.ui-corner-all,
.ui-corner-top,
.ui-corner-right,
.ui-corner-tr {
	border-top-right-radius: 0px;
}
.ui-corner-all,
.ui-corner-bottom,
.ui-corner-left,
.ui-corner-bl {
	border-bottom-left-radius: 0px;
}
.ui-corner-all,
.ui-corner-bottom,
.ui-corner-right,
.ui-corner-br {
	border-bottom-right-radius: 0px;
}
	
.ui-widget-content {
	border: 1px solid #404040;
	/*background: none repeat scroll 0 0 #767676;*/
	background-color:rgba(0, 0, 0, 0.8)
	color: #eeeeee;
	max-height: 560px; 
	min-width:250px;
	overflow-y: scroll; 
	overflow-x: hidden;
	opacity: 0.9;
}

.ui-menu-item a {
	cursor: pointer;
}

.ui-widget {
	font-family: 'Open Sans', Verdana, Arial, sans-serif;
	font-size: 1.4rem;
}

.ui-autocomplete-category {
	font-weight: bold;
	border-bottom: 1px solid #e0e0e0;
	padding: 10px 3px;
	margin: 3px;
	text-transform: uppercase;
	font-size: 1.6rem;
}

/* BxSlider Overrides
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.bx-wrapper .bx-viewport {
	height: 314px; /* calculated height of desktop layout */
}